---
title: Browsersync
category: JavaScript libraries
layout: 2017/sheet
---

### About
{: .-intro}

`npm i -g browser-sync`

* [browsersync.io](https://browsersync.io)

### Start a server

```sh
browser-sync start --server <path> --files='**/*.html, **/*.css'
```

### Options

```sh
  --port=N
  --proxy="http://127.0.0.1:3000"
```
